/**************************************************************/
/*  Codée par Alfalil soufyan   <alfalil.soufiane@gmail.com>  */  
/*  Societe Elevenmedia                                       */ 
/*  SiteWeb www.elevenmedia.ma                                */
/**************************************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,300italic,600italic,700,700italic,800);
@import url(http://fonts.googleapis.com/css?family=Comfortaa:400,300,700); 
* {
	margin: 0;
	padding: 0; 
	list-style-type: none;
	outline: none;
	color: #434343;
	text-decoration: none;
	font-family: 'Open Sans';
}  
img{
	border: 0px;
}
@font-face {
	font-family: 'Insignia';
	font-style: normal;
	font-weight: normal;
	src: local('Insignia'), url('Insignia.woff') format('woff');
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; 
	padding: 0;  
	font: inherit; 
	vertical-align: baseline;
	text-decoration:none; 
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block; 
}
details summary{
	visibility: hidden;
}
strong{
	font-weight: bolder;
}
.clear{
	display: block;
	clear: both;
	height:0px;
}
.a-center{
	text-align: center !important;
}
.right{
	float: right !important;
}
.left{
	float: left !important;
}
p{
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0px 5px 0px;
	color: #434343
}
.color-blue{
	color: #004a7f
}
.color_orange{
	color: #FFAF00 !important
}
.link{
	text-decoration: underline;
	color: blue
}
/* Layout ================================================================================ */
.warp{width: 960px;margin: 0px auto 0px;}
.wrapper { min-width:960px; margin-top: 23px; margin-bottom: 23px;}
.page {}
.page-print { background:#fff; padding:25px 30px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { background:#fff; padding:25px 30px; text-align:left; }
.main-container { }
.main { width:960px; margin:0 auto; min-height:300px;padding: 0px;  text-align:left; }
/* Base Columns */
.col-left { float:left; width:220px; padding:0 0 1px; }
.col-main { float:left; width:728px; padding:0 0 1px;}
.col-right { float:right; width:220px; padding:0 0 1px; }
/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto; }
/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}
/* 3 Columns Layout */
.col3-layout .col-main { width:475px; margin-left:17px; }
.col3-layout .col-wrapper { float:left; width:687px; }
.col3-layout .col-wrapper .col-main { float:right; }
/* Content Columns */
.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }
.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }
.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }
.col5-set .col-1 ,
.col5-set .col-2 ,
.col5-set .col-3,
.col5-set .col-4 ,
.col5-set .col-5 { float:left;  width:18.5%; }
.col5-set .col-5 { float:right;}
.col5-set .col-2 ,
.col5-set .col-4 {
	margin: 0 1.5%;
}
strong u{
	text-decoration: underline;
}
u{
	text-decoration: underline;
}
body{ 
	font-family: 'Open Sans';
}
.wrapper-container-header{
	width: 1100px;
	margin: 0px auto;
	padding-left: 8px;
}
.wrapper-container-header.wrapper-container-header-accueil{
	background: url(../images/switcher-accueil.jpg) no-repeat top center; 
	height: 512px;
}
.wrapper-container-header.wrapper-container-header-infospratiques{
	background: url(../images/switcher-infos-pratiques.jpg) no-repeat top center; 
	height: 293px;
}
.wrapper-container-header.wrapper-container-header-medias{
	background: url(../images/switcher-medias.png) no-repeat top center; 
	height: 293px;
}
.wrapper-container-header.wrapper-container-header-msf{
	background: url(../images/switcher-msf.jpg) no-repeat top center; 
	height: 293px;
}
.wrapper-container-header.wrapper-container-header-programme{
	background: url(../images/switcher-programme.jpg) no-repeat top center; 
	height: 293px;
}
.wrapper-container-header.wrapper-container-header-partenaire{
	background: url(../images/switcher-partenaires.jpg) no-repeat top center; 
	height: 293px;
}
.wrapper-container-header.wrapper-container-header-galerie{
	background: url(../images/switcher-galeries.jpg) no-repeat top center; 
	height: 293px;
}
.header{
	width: 955px;
	margin: 0px auto; 
}

.header .header-menu{ 
	width: 955px;
	display: inline-block; 
	height: 76px;
	margin-top: 15px;
	background-color: #ff8900
}
.header .header-menu li{
	float: left;
}
.header .header-menu li a{
	display: block; 
	height: 76px; 
	background-image: url(../images/templat-icon-msf.png); 
	text-indent: -99999em;
} 
.header-menu li.menu-msf{
	margin-left: 30px; 
} 
.header-menu li.menu-msf a {
    background-position: 17px 0;
    width: 90px;
}
.header-menu li.menu-programme a {
    background-position: -80px 0;
    width: 90px;
	margin-left: 10px; 
}
.header-menu li.menu-partenaires a {
    background-position: -191px 0;
    width: 90px; 
	margin-left: 10px; 
}
.header-menu li.menu-accueil{
	position: relative; 
    width: 295px;
	height: 76px; 
	margin-left: 10px;
	margin-right: 10px;
}
.header-menu li.menu-accueil a {
    width: 295px;
    height: 227px;
    background-image: url(../images/msf-logo.png);
    background-position: 0 0; 
    position: absolute;
    left: 0px;
    top: -35px;
}
.header-menu li.menu-media a {
    background-position: -306px 0;
    width: 90px;
}
.header-menu li.menu-galerie a {
    background-position: -402px 0;
    width: 90px;
}
.header-menu li.menu-info-pratiques a {
    background-position: -507px 0;
    width: 122px;
}
.switcher-page{
	padding-top: 160px;
}
.switcher-page .titre-switcher{
	text-align: center;
	font-family: 'Insignia';
	font-size: 3.093em;
	line-height: 55px;
	color: #fff;
}	
.switcher-accueil-back{
	display: block;
	overflow: hidden;
	width: 685px;
	height:155px;
	background: url(../images/back-switcher-accueil.png) no-repeat 0px 0px;
	float: right;
	margin-top: 40px;
	margin-right: 4px;
}
.switcher-accueil-back .list-switcher-accueil{
	width: 685px;
	height:155px;
}
.switcher-accueil-back .list-switcher-accueil li{
	width: 685px;
	height:155px;
	float: left;
}
.switcher-accueil-back .list-switcher-accueil li p{
	margin: 42px 140px 10px 42px;
	width: 485px;
	font-size: 19px;
	line-height: 24px;
	color: #fff;
}
.switcher-accueil-back .list-switcher-accueil li p strong{
	color: #fff;
}





.list-actualite-accueil{

}
.titre-block{
	font-family: 'Comfortaa';
	font-size: 24px;
	font-weight: 700;
	color: #898989;
	margin-bottom: 15px; 
}
.titre-block .icon-point-joun{
	display: inline-block;
	width: 13px;
	height: 13px;
	background-image: url(../images/templat-icon-msf.png); 
	background-repeat: no-repeat; 
    height: 13px;
    width: 13px;
    margin-right: 11px;
    margin-right: 11px;
    background-position: -208px -116px;
}
.list-actualite-big{
	display: inline-block;
	width: 100%;
	padding-bottom: 35px;
	margin-bottom: 20px;
	background: url(../images/hr-point.png) repeat-x left bottom;
}
.list-actualite-big li{
	float: left;
	width: 300px;
	height: 300px;
	margin-right: 30px;
}
.list-actualite-big li.right{
	margin-right: 0px !important;
}
.list-actualite-big li:last-child{ 
	margin-right:0px !important;
}
.list-actualite-big .big-small{ 
	width: 230px;
	height: 300px;
	margin-right: 13px;
}  
.list-actualite-big img{
    display: block;
    width: 293px;
    height: 166px;
    margin: 0px auto;
    margin-bottom: 5px;
} 
.list-actualite-big  .big-small img{
    display: block;
    width: 230px;  
} 
.list-actualite-meddelt .list-actualite-meddelt-titre,
.list-actualite-big .list-actualite-big-titre{
	font-family: 'Comfortaa'; 
	font-weight: 700;
	color: #444444;
	text-align: center;
	display: block; 
}
.list-actualite-big .list-actualite-big-titre{ 
	font-size: 20px; 
	line-height: 24px
}
.list-actualite-big .list-actualite-big-titre.big-titre-small{
	font-size: 18px;
	line-height: 24px
}
.list-actualite-meddelt p,
.list-actualite-big p{
	text-align: justify;
}

.list-actualite-meddelt{
	margin-left: 50px;
	display: inline-block;
	height: 280px;
}
.list-actualite-meddelt li{
	float: left;
	width: 270px;
	margin-right: 25px;
	height: 280px;
}
.list-actualite-meddelt img{
	display: block;
	width: 268px;
	height: 145px;
	margin: 0px auto

}
.list-actualite-meddelt .list-actualite-meddelt-titre{ 
	font-size: 15px; 
	height: 40px;
} 
.nav-block-gree{
	position: relative;
	height: 0px;
	width: 100%;
}
.nav-block-gree a{
	position: absolute;
	display: block;
	width: 30px;
	height: 40px;
	background-image: url(../images/templat-icon-msf.png); 
	background-repeat: no-repeat; 
	top: 55px;
	text-indent: -999999em;
	cursor: pointer;
}
.nav-block-gree a.next{ 
	background-position: -107px -108px;
	right: 0px;
}
.nav-block-gree a.prev{ 
	background-position: -142px -108px;
	left: 0px;
}
.list-partenaire-footer{
	padding:20px 0px;
	border-top: 1px solid #c4c4c4;
	width: 100%; 
}  

.list-partenaire-footer-list{ 
	display: inline-block; 
	text-align: center;
}


.list-partenaire-footer-list li{
	margin-right: 15px !important;
	margin-bottom: 10px;
	height: 80px; 
	display: inline-block; 
}
.list-partenaire-footer-list li img{
	display: block;
	height: 80px;
	width: 118px;
}


.list-partenaire-footer-list li.lingn1{ 
	 height: 100px !important;
	 padding-top: 35px
}
.list-partenaire-footer-list .partenaires-star{
	 width: 260px !important;
	 height: 135px !important;
}
.list-partenaire-footer-list .partenaires-star img{
	width: 260px !important;
	height: 135px !important;
} 

.nav-block-joun{
	position: relative;
	height: 0px;
	width: 100%;
}
.nav-block-joun a{
	position: absolute;
	display: block;
	width: 30px;
	height: 40px;
	background-image: url(../images/nav-joun.png); 
	background-repeat: no-repeat; 
	top: 20px;
	text-indent: -999999em;
	cursor: pointer;
}
.nav-block-joun a.prev{ 
	background-position: 0px 0px;
	left: -60px;
}
.nav-block-joun a.next{ 
	background-position: 0px -58px;
	right: -60px;
}



/* css footer */
.wrapper-container-footer{
	padding: 30px 0px 15px 0px;
	background: #ff8700;
}
.wrapper-footer-container{
	width: 955px;
	margin: 0px auto;  
	overflow: hidden;

}
.wrapper-footer-container .footer-left{
	float: left;
	width: 440px;
}
.wrapper-footer-container .footer-left p{
	color: #FFF;
	text-transform: uppercase;
}
.wrapper-footer-container .footer-left p strong{
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
.wrapper-footer-container .footer-right{
	float: right;
	width: 460px;
	padding-top: 12px;
}
.footer-right .menu-footer{
	display: inline-block;
}
.footer-right .menu-footer li{
	float: left;
	font-size: 11px;
	color: #fff;
}
.footer-right .menu-footer li a{
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px; 
	padding-left:7px; 
}
.footer-right .footer-right-footer{
	display: inline-block;
	clear: both;
	width: 100%;
}
.footer-right .footer-right-footer li{
	float: left;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize; 
	line-height: 35px;
	padding-left: 6px;
	font-weight: bold;
}
.footer-right .footer-right-footer li.right{
	text-transform: uppercase;
	font-weight: 400;
}
.footer-right .footer-right-footer li a{ 
	display: inline-block;
	width: 35px;
	height: 35px;
	background-image: url(../images/templat-icon-msf.png); 
	background-repeat: no-repeat; 
	text-indent: -999999em;
}
.footer-right .footer-right-footer li a.facboock{
	background-position: 0px -105px;
}
.footer-right .footer-right-footer li a.elevenmedia{
	background-position: -48px -102px;
}
/* css page infos pratiques */
.p-header{
	font-size: 16px;
	margin-top: 50px;
	line-height: 23px;
}
.list-infos-pratiques{
	margin-top: 60px;
}
.list-infos-pratiques li{
	padding-bottom: 16px;
	margin-bottom: 10px;
	background: url(../images/hr-point.png) repeat-x left bottom;
}
.list-infos-pratiques li:last-child{
	background:none;
}
.list-infos-pratiques li h1{
	font-size: 24px;
	font-weight: bold;
	color: #434343;
	margin-bottom: 5px;
	padding-left: 54px;
	height: 43px;
	line-height: 43px;
}
.list-infos-pratiques li h1.titre-horaires{
	background: url(../images/icon-horaires.png) no-repeat 0px 0px;
}
.list-infos-pratiques li h1.titre-lieu-acces{
	background: url(../images/icon-lieu-acces.png) no-repeat 0px 0px;
}
.list-infos-pratiques li h1.titre-festival-acces{
	background: url(../images/famille.png) no-repeat 0px 0px;
}
.list-infos-pratiques li p{  
}
/* css menu left */
.page-menu-left{	
}
.page-menu-left li{
	padding: 10px 0px;
	margin-bottom: 10px;
	padding-left: 14px;
	background: url(../images/hr-menu-left.png) no-repeat left bottom;
}
.page-menu-left li a{
	font-size: 16px;
	font-family: 'Comfortaa';
}
.page-menu-left li a:hover{
	color: #ff8300;
}
.page-menu-left li a.selected{
	font-size: 20px;
	font-weight: bold;
	color: #ff8300;
}
/* css page press*/
.list-pressbook,
.list-presses{
	margin-top: 30px;
	width: 693px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(../images/hr-menu-left.png) repeat-x left bottom;
}
.list-pressbook li,
.list-presses li{
	padding-bottom: 24px;
	background: url(../images/hr-point.png) repeat-x left bottom;
	margin-bottom: 30px;
	margin-top: 10px;
}
.list-pressbook li:last-child,
.list-presses li:last-child{
	background: none; 
}
.list-pressbook li .pressbook-right .pressbook-date,
.list-presses li label{
	display: block;
	color: #ff7900;
	font-weight: bold;
	font-size: 12px;
}
.list-presses li  .presse-contenu{
	display: inline-block;
	width: 100%;
}
.list-presses li .presse-contenu a{
	display: block;
	float: right;
	width: 117px;
	height: 49px;
	background: url(../images/botton-telecharger.png) no-repeat 0px 0px;
	text-indent: -9999em;
}
.list-presses li .presse-contenu p{
	display: block;
	float: left;
	width: 530px;
	padding-top: 14px;
	font-size: 18px;
}
.list-pressbook li .pressbook-left{
	width: 140px;
	float: left;
	margin-right: 10px;
}
.list-pressbook li .pressbook-left a{
	display: block;
}
.list-pressbook li .pressbook-left a img{
	width: 136px;
	height: 85px;
	border: 2px solid #ebebeb;
}
.list-pressbook li .pressbook-right p{
	font-size: 18px;
}
.list-pressbook li .pressbook-right .pressbook-source{
	font-size: 12px;
	color: #959595;
	font-weight: bold;
}
.list-pressbook li .pressbook-right .pressbook-source a{
	color: #ffae00 !important; 
	font-size: 12px;
	font-weight: normal;
}
/*css page msf */
.page-msf{

}
.page-msf p{
	font-size: 14px;
	line-height: 24px;
	margin: 15px 0px;
}
.titre-page{
	font-size: 24px;
	line-height: 47px;
	color: #ff7f00;
	font-weight: bold;
}
.list-organisateur{
	display: inline-block;
	width: 100%;
	margin: 40px auto;
}
.list-organisateur li{
	width: 360px;
	display: inline-block;
}
.list-organisateur li .organisateur-image{
	float: left;
	width: 115px;
}
.list-organisateur li .organisateur-image img{
	display: block;
	width: 106px;
	height: 106px;
	border-radius: 106px;
}
.list-organisateur li .organisateur-description{
	float: left;
	width: 230px;
}
.list-organisateur li .organisateur-description label{
	display: block;
	color: #ff8700;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	padding-top: 20px;
}
.list-organisateur li .organisateur-description p{
	font-size: 12px;
	line-height: 14px;
	color: #707070;
	font-weight: 300;
}
.decouvre-pro{
	display: block;
	margin: 30px auto 40px;
	width: 400px;
	height: 50px;
	background: url(../images/botton-decouvrez-programme.png) no-repeat 0px 0px;
	text-indent: -99999em;
}
.big-point{

}
p .titre-block{
	font-size: 14px;
	text-transform: uppercase;
	color: #434343;
	font-weight: bold;
	font-family: 'Open Sans';
	line-height: 14px;
	margin-right: 5px;
} 

p .titre-block .icon-point-joun{
    background-position: -208px -114px;
    margin-right: 8px;
}
/* css form */
.form-msf{
	margin-top: 60px;
}
.ligne-form{
	margin-bottom: 8px;	
}
.ligne-form label{
	display: block;
	margin-bottom: 5px;
	background-image: url(../images/icon-form.png);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: 600;
	color: #707070;
	padding-left:30px;
}
.ligne-form label.icon-nom {
    background-position: 0px 0px;
}
.ligne-form label.icon-emailadresse {
    background-position: 0px -77px;
}
.ligne-form label.icon-message {
    background-position: 0px -149px;
}
.ligne-form .input-text{
	border: 1px solid #e5e5e5;
	width: 455px;
	height: 36px;
}
.ligne-form .input-text.input-textarea{
	height: 174px;
	max-height: 174px;
	min-height: 174px;
	max-width: 455px;
	min-width: 455px;
} 
.ligne-form  .input-botton{
	display: block;
	width: 178px;
	height: 43px;
	background: url(../images/input-envoyer.png) no-repeat 0px 0px;
	text-indent: -99999em;
	cursor: pointer;
	margin-top: 15px;
}
/* css page programme */
.contenu-programme{
	/*border: 1px dotted #e0e0e0;*/ 
}
table {
 border-collapse:collapse;
}
.contenu-programme tr,
.contenu-programme th,
.contenu-programme td{
 border-width: 1px !important; 
 border-style: dotted !important; 
 border-color: #e0e0e0 !important;
	padding: 5px; 
	vertical-align: middle; 
}
.contenu-programme th{
	font-weight: bold;
	text-align: center;
}

.header-programme{
	overflow: hidden;
	border-bottom: 1px dotted #e0e0e0;
	margin-bottom: 0px;
}
.colom-programme{
	width: 196px;
	padding:8px;
	float: left;
	border-right: 1px dotted #e0e0e0;
}
.colom-programme.first-c{
	width: 60px;
	padding:8px;
	float: left;
	border-right: 1px dotted #e0e0e0;
}
.header-programme .colom-programme{
	font-weight: bold;
	font-size: 18px;
	line-height: 27px;
	color: #434343;
}
.colom-programme.last-c{
	border-right: 0px;
	float: right;
}
.list-programme{
	overflow: hidden;
	width: 100%;
	margin-top: 0px;
}
.temp{
	display: block;
	width: 105px;
	height: 30px;
	background: #f36435;
	border-radius: 7px;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	font-weight: bold;
}
.contenu-programme td a.u,
.contenu-programme td p,
.contenu-programme td a{
	display: block;
	margin: 7px 0;
	line-height: 16px;
}
.contenu-programme td a.italic{
	font-style: italic;
	color: #959595;
}
.contenu-programme td a.u{
	font-weight: 600;
	text-decoration: underline;
} 




.list-article-programme{
	width: 100%;
	margin-top: 50px;
}
.list-article-programme > li{
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}
.list-article-programme  li .article-contenu{
	display: block;
	float: left;
	width: 460px;
}
.article-contenu h1{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.article-contenu p{
	line-height: 27px;
}
.article-contenu p.article-ensavoir{
	font-style: italic;
}
.article-contenu p.article-ensavoir a{
	color: #ff8200;
	text-decoration: underline;
	font-style: normal;
}
.article-contenu p.article-horier{
	font-weight: bold;
	overflow: hidden;
}
.article-contenu p.article-horier label{
	display: inline-table;
}
.article-contenu p.article-horier label samp{ 
	display: block;
	width: 330px;
	background: #ffae00;
	text-align: center;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	border-radius: 7px;
	color: #fff;
}
.article-contenu p.article-horier label span{
	display: block;
	width: 290px; 
	text-align: left; 
	height: 30px;  
	color: #626262;
	font-size: 12px;
	font-weight: normal;
}
.list-article-programme li .article-image{
	float: right;
	width: 256px;
}
/* css page partenaires */

.page-partenaire .titre-page{
	display: block; 
	font-size: 18px; 
	text-transform: uppercase;
	background: url(../images/hr-point.png) repeat-x left bottom;
}

.part-partenaire{
	display: block;
	overflow: hidden;
	padding: 10px 60px;
	margin: 30px auto 20px;
}
.part-partenaire .navigation{
	position: relative;
	height: 0px;
}
.part-partenaire .navigation a{
	position: absolute;
	display: block;
	width: 30px;
	height: 40px;
	background-image: url(../images/templat-icon-msf.png); 
	background-repeat: no-repeat; 
	text-indent: -999999em;
	cursor: pointer;
	top: 36px;
}
.part-partenaire .navigation a.prev{
	background-position: -142px -108px;
	left: -60px;
}
.part-partenaire .navigation a.next{
	background-position: -107px -108px;
	right: -60px;
} 
.part-partenaire .part-list-partenaire{

	display: inline-block;
	text-align: center;
}  
.part-partenaire .part-list-partenaire li{
	display: inline-block;
	height: 130px;
	margin: 10px 15px 10px 15px;
} 
.part-partenaire .part-list-partenaire li a{
	display: block;
	height: 130px;
} 

.part-partenaire .part-list-partenaire li a img{
	display: block;
	height: 100%;
	vertical-align: middle;
} 

/* css page galeries */

.list-galerie-image{
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
}
.list-galerie-image li{
	float: left;
	width: 310px;
	height: 245px;
	margin-right: 14px;
	margin-bottom: 30px;
}
.list-galerie-image li.right{
	margin-right: 0px;
}
.list-galerie-image li .contenu-image{
	display: block;
	height: 198px;
	width: 300px;
	margin: 0px auto;
	background: url(../images/bottom-image-galerie.png) no-repeat center bottom;
	position: relative;
}
.list-galerie-image .contenu-image a{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 291px;
	height: 173px;
	border: 3px solid #eeeeee;
	text-indent: -999999em;
	background: url(../images/loop.png) no-repeat center center;
}
.list-galerie-image .contenu-image img{
	display: block;
	width: 294px;
	height: 176px;

}
.list-galerie-image li h3{
	font-size: 14px;
	color: #313131;
	font-family: 'Comfortaa';
}
.list-galerie-image li .date-galerie{
	font-size: 12px;
	color: #ff7900;
}

/* css form */
.message{
	display: block;
    background-size: 40px 40px;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                        transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                        transparent 75%, transparent);                                      
     box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
     width: 90%;
     border: 1px solid;
     color: #fff;
     padding: 15px; 
     text-shadow: 0 1px 0 rgba(0,0,0,.5);
     animation: animate-bg 5s linear infinite;
     border-radius: 7px;
}
.info{
     background-color: #4ea5cd;
     border-color: #3b8eb5;
}
.error{
     background-color: #de4343;
     border-color: #c43d3d;
}     
.warning{
     background-color: #eaaf51;
     border-color: #d99a36;
}
.success{
     background-color: #61b832;
     border-color: #55a12c;
}
.message h3{
     margin: 0 0 5px 0;                                                  
}
.message p{
     margin: 0;
     color: #fff                                                  
}
@keyframes animate-bg {
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0; 
    }
}
.participez-project{
	display: block;
	width: 86px;
	height: 367px;
	background: url(../images/botton-project.png) no-repeat 0px 0px;
	text-indent: -999999em;
	position: fixed;
	top: 30%;
	right: 0px;
}

.image-philippe{
	display: block;
	width: 256px;
	margin: 20px auto;
}
.image-philippe img{
	display: block; 
}
.image-philippe label{
	display: block; 
	margin: 10px auto;
	text-align: center;
}
.list-article-programme-list{
	margin-left: 30px;
}
.list-article-programme-list > li{
	list-style: disc !important;
	margin-bottom: 5px;
}
.Ouverture-du-village-parent{
	position: relative;
}
.margin{
	margin-top: 50px;
}
.Ouverture-du-village{
	position: absolute;
	width: 380px;
	text-align: center;

}			      
.menu-galery-header{
	display: inline-block;
	width: 100%;
	border-bottom:3px solid #ff8300;
}		      
.menu-galery-header li{ 
	float: left;
}	      
.menu-galery-header li a{ 
	display: block;
	padding: 8px 20px;    
	font-size: 16px;
    font-weight: bold;
    color: #ff8300;
    border: 1px solid #ff8300;
    background: #fff;
    border-bottom: 0px;
}      
.menu-galery-header li a.selected{ 
    color: #fff; 
    background: #ff8300;
}